/* CSS Document */

* {
	margin:0; 
	padding:0;
	font-size:100%;
}

html, input, textarea
{
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

body{
	background:#FFFFFF;
	text-align:left;
}

img 
{
	vertical-align:top;
}

a img  
{
	border:0;
}

.left { float:left; }
.right { float:right; }
.clear { clear:both; }

h1
{
	font-size: 18px;
	line-height: 2em;
	color: #657899;
}

h2
{
	color: #657899;
	font-size: 14px;
	line-height: 1.5em;
	text-transform: uppercase;
	margin-top: 15px;
}

h3
{
	font-weight: bold;
}

strong
{
	color: #657899;
	font-size: 14px;
}

a
{
	color: #5e7294;
	text-decoration: underline;
}

a:hover
{
	text-decoration: underline; 
}

p
{
    margin-bottom: 5px;
}

#main
{
	width: 913px; 
	margin: 0 auto; 
	text-align: left;
}

#header
{
	padding: 60px 100px 0 50px;
	height: 104px;
	background-image: url("../images/banner_background.jpg");
	background-repeat: no-repeat;
}

#header h1
{
    display: none;
}

#header #details
{
    float: right;
	text-align: right;
}

#header #details h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5e7294;
	text-transform: uppercase;
	line-height: 20px;
	margin-top: 15px;
}

#content
{
	background-image: url("../images/body_background.jpg");
	background-repeat: no-repeat;
	clear: both;
}

.col1
{
    color: #9a9a9a;
    float: left;
	width: 220px;
	padding: 30px 0 0 70px;
    z-index: 9;
}

.col1 small
{
     font-size: 9px;
}

.col1 a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6f715c;
	text-transform: uppercase;
	line-height: 30px;
    text-decoration: none;
}

.col1 a:hover
{
    color: #5e7294;
    text-decoration: none;
}

.col2
{
    float: left;
	width: 520px;
}

.col2a
{
    float: left;
	width: 380px;
	padding-right: 10px;
	border-right: solid 1px #c4cad6;
	margin-right: 10px;
}

.col3a
{
    float: left;
	width: 170px;
}

input, select  
{
	vertical-align:middle; 
	font-weight:normal;
}

.cat_textbox, .cat_listbox
{
     width: 230px !important;
}

.cat_button
{
background-color: #9c9d8d;
color: #ffffff;
padding: 5px 20px 5px 20px;
border: 0px;
font-size: 14px;
}

.gallery_pic
{
     cursor: pointer;
     padding: 3px;
}

.coda-nav-left
{
    padding-top: 10px;
}

.coda-nav-right
{
    padding-top: 200px;
}